Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 28 Oct 2022 00:24:04 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery ahmed hossam                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  ahmed hossam Bot:  Hi ahmed hossam, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6176325831 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1026220003542     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +966500190969            04:14 AM, 28th Oct                   hessah                   Hi, Thank you for contacting us. How may I help you?           04:15 AM, 28th Oct                     ahmed hossam                    I made an order           04:16 AM, 28th Oct                     ahmed hossam                    I tried today to check the order and track it i found that they r mentioned customer no response           04:17 AM, 28th Oct                     ahmed hossam                    They didn’t call me           04:17 AM, 28th Oct                     ahmed hossam                    They didn’t contact me by any way           04:17 AM, 28th Oct                   hessah                   Is this your correct number? 966500190969           04:17 AM, 28th Oct                     ahmed hossam                    Yes           04:18 AM, 28th Oct                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           04:18 AM, 28th Oct                   hessah                   Do you have any other questions that I can help you with?           04:18 AM, 28th Oct                     ahmed hossam                             04:19 AM, 28th Oct                     ahmed hossam                    I will for the call no problem as long as my shipment will arrive           04:20 AM, 28th Oct                     ahmed hossam                    So nw should i wait or make a complaint also in the courier website?           04:21 AM, 28th Oct                   hessah                   Yes, you will definitely receive your shipment as soon as possible           04:21 AM, 28th Oct                   hessah                   I will escalate to the shipping team for your order to be delivered, please just wait           04:22 AM, 28th Oct                   hessah                   Do you have any other questions that I can help you with?           04:22 AM, 28th Oct                     ahmed hossam                    Ok           04:23 AM, 28th Oct                     ahmed hossam                    Thank you           04:23 AM, 28th Oct                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:23 AM, 28th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5062181